# Triage

Common responses to issues.

## Usage question we were able to answer

```
If that doesn't answer your question, please ask a new question 
on [stackoverflow][1]. Unfortunatley, we just don't have enough volunteers to 
handle usage questions on github.

Also, please check the [reference documentation][2]. You might find something
there that's not in the readme.

Thanks!

[1]: http://stackoverflow.com/questions/tagged/authlogic
[2]: https://github.com/binarylogic/authlogic#1c-reference-documentation
```

## Old issue, generic

```
Hello, I'm going through old authlogic issues and seeing what to do with them.
Skimming through this, it's unclear if it's a usage question, a feature request,
or a bug report.

If this is a bug report, and you can still reproduce this issue with a clean
install of the latest version of authlogic and rails (currently 3.6.0 and 5.1.4
respectively), please create a git repo with a sample app that reproduces the
problem, and open a new issue.

If this is a feature request, it's still relevant, and you are committed to 
implementing it, please open a new issue and we can discuss your implementation 
plan.

If this is a usage question, please ask it on [stackoverflow][1]. Unfortunatley,
we just don't have enough volunteers to handle usage questions on github. Also,
please check the [reference documentation][2]. You might find something there
that's not in the readme.

Thanks!

[1]: http://stackoverflow.com/questions/tagged/authlogic
[2]: https://github.com/binarylogic/authlogic#1c-reference-documentation
```

## Old issue, usage question / feature request

```
Hello, I'm going through old authlogic issues and seeing what to do with them.
This one looks a bit like a usage question and a bit like a feature request.

If this is a feature request, it's still relevant, and you are committed to 
implementing it, please open a new issue and we can discuss your implementation 
plan.

If this is a usage question, please ask it on [stackoverflow][1]. Unfortunatley,
we just don't have enough volunteers to handle usage questions on github. Also,
please check the [reference documentation][2]. You might find something there
that's not in the readme.

Thanks!

[1]: http://stackoverflow.com/questions/tagged/authlogic
[2]: https://github.com/binarylogic/authlogic#1c-reference-documentation
```

## Old issue, bug report

```
Hello, I'm going through old authlogic issues and seeing what to do with them.
This one looks like a bug report.

If you can still reproduce this issue with a clean install of the latest 
version of authlogic and rails (currently 3.6.0 and 5.1.4 respectively), please 
create a git repo with a sample app that reproduces the problem, and open a new 
issue.

If this was more of a usage question than a bug report, please ask your question 
on [stackoverflow][1]. Unfortunatley, we just don't have enough volunteers to 
handle usage questions on github.

Thanks!

[1]: http://stackoverflow.com/questions/tagged/authlogic 
```
